
Foreman - Feature #26457

graphql: It should be possible to filter subnets by type and location in the Domain query

03/26/2019 02:35 PM - Kamil Szubrycht

Status: Closed   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6619

  

Description

Related issues:

Related to Foreman - Feature #26267: graphql: add Domain queries Closed

Associated revisions

Revision a0526144 - 03/27/2019 09:37 AM - Kamil Szubrycht 

Fixes #26457 - graphql: filter subnet domains

This commit allows filtering subnets in the graphql Domain query.

History

#1 - 03/26/2019 02:36 PM - Kamil Szubrycht

- Related to Feature #26267: graphql: add Domain queries added

#2 - 03/26/2019 04:16 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6619 added

#3 - 03/27/2019 09:38 AM - Timo Goebel

- Fixed in Releases 1.22.0 added

#4 - 03/27/2019 10:02 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset a0526144eb068eb2c585c45d250e270224f52f9e.
